#include <machine/asm.h>
#include <sys/syscall.h>

	.section .text
	.globl _start
_start:		ldgp	gp,0(pv)
		ldah	a1, 0x2400(zero) # 2400 * 10000 = 24000000
		ldi	a0, 1
		sll	a1, 3		# 24000000 * 8 = 120000000
		ldi	a2, 3
		ldi	v0, SYS_write
		or	a1, 1		# 120000000 + 1 = 120000001
		callsys
		addq   zero, zero, a0
		ldi     v0, SYS_exit
		callsys
